:root {

    /* FONTES TAMANHO */
    --font-size-h1: 38px;
    --font-size-h2: 28px;
    --font-size-p: 20px;
    --font-size-p-minus: 16px;
  
    /* FONT WEIGHT */
    --light: 300;
    --regular: 400;
    --semi-bold: 600;
    --bold: 800;
  
  
    /* CORES */
    --cor-bg: #0f0c09;
    --cor-bg-dark: #080605;
    --cor-bg-clara: #212121;
    --cor-laranja: #f7ae22;
    --cor-laranja-letra: #de9f21;
    --cor-marrom: #332720;
    --cor-marron-claro: #d1692b;
  
  }
  
  
  
  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-optical-sizing: auto;
    -webkit-font-smoothing: antialiased;
  }
  
  body {
    overflow-x: hidden;
    background-color: var(--cor-bg);
    color: white;
    position: relative;
  }
   
  button  a, a {
    text-decoration: none;
    color: black;
    font-weight: bold;
  }
  
  ul {
    list-style-type: none;
  }
  
  h1 {
    font-size: var(--font-size-h1);
  }
  
  h2 {
    font-size: var(--font-size-h2);
  }
  
  h3 {
    font-size: var(--font-size-h3);
  }
  
  p {
    font-size: var(--font-size-p);
  }

  .container {
    max-width: 1400px;
    margin: 0 auto;
    width: 90vw;
    padding: 70px 0;
  }
  header .container, main .container {
    padding: 0;
  }
  #main_ctn {
    max-width: 690px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 880px;
  }
  #main_ctn h1 {
    font-size: 78px;
    font-weight: bold;
  }
  #main_ctn h1 span {
    position: relative;

  }
  #main_ctn h1 span::after {
    z-index: -1;
    position: absolute;
    content: "";
    width: 100%;
    height: 30px;
    background-color: #2e221c;
    bottom: 0;
    left: 0;
  }
  #main_ctn p {
    font-size: 28px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .btn-orange {
    background-color: var(--cor-laranja);
    height: 65px;
    width: 320px;
    border-radius: 50px;
    cursor: pointer;
    font-size: 20px;
    border: none;
  }
/* styles.css */
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;

}

.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}

#bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%) scaleX(1); /* Espelha horizontalmente */
    opacity: 0.2; /* Ajuste a transparência aqui */
}

header {
    position: relative;
    z-index: 1;
    padding-top: 20px;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    width: 100%;
}

.navbar .logo img {
    height: 25px;
}

.nav-links {
    list-style: none;
    display: flex;
    gap: 40px;
}

.nav-links li a {
    text-decoration: none;
    color: white;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    position: relative;
}
.nav-links li a:hover {
    color: var(--cor-laranja);
}
.nav-links li a:hover::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 5px;
    background-color: var(--cor-laranja);
    bottom: -17px;
    left: 50%;
    transform: translateX(-50%);
}
hr {
    border: 1px solid var(--cor-marrom);
}

.hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.hamburger .bar {
    height: 3px;
    width: 25px;
    background-color: white;
    margin: 4px 0;
    transition: 0.4s;
}

#pod-estrategico {
    background-color: white;
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 150px 0 45px 0;
}
.img-container {
    flex: 1;
    background-color: aqua;
    width: 750px;
    height: 750px;
    border-radius: 0 15px 15px 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-container img {
    width: 100%;
    height: auto;
}
.txt-container {
    flex: 1;
    padding: 50px;
}
.txt-container h1 {
    color: var(--cor-laranja-letra);
    font-weight: bold;
}

#logos-podcasts {
    display: flex;
    gap: 30px;
    margin-top: 50px;
}
#logos-podcasts img {
    height: 40px;
    width: auto;
}

/* CSS DAS 3 ETAPAS */
#etapas {
    background-color: white;
    color: var(--cor-laranja-letra);
    position: relative;
}
#etapas .container {
  max-width: 1600px;
}

.etapa-container {
  width: 440px;
  min-height: 680px;
  background-color: white;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.299);
}
.etapa-img-cont {
  overflow: hidden;
  background-color: blue;
  height: 295px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  
}
.etapa-img-cont img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.etapa-img-cont:hover img {
  width: 110%;
  height: 110%;
}
.numero-da-etapa {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 50px;
  height: 50px;
  background-color: var(--cor-laranja);
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 26px;
  border-radius: 10px;

}
.etapa-txt-cont {
  padding: 35px;
}
.etapa-txt-cont h2 {
  font-size: 28px;
}
.etapa-txt-cont p {
  font-size: 22px;
  color: black;
  margin-top: 20px;
}
.etapas-flex-cont {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#beneficios {
  text-align: center;
}
.beneficio-item-cont {
  text-align: center;
  max-width: 330px;
  margin: 10px 0 30px 0;
}

.beneficio-item-cont h2 {
  font-size: 24px;
  font-weight: 600;
  margin: 20px auto;
}
.beneficio-item-cont p {
  font-size: 16px;
  color: #c7c7c7;
}

.benef-img {
  background: linear-gradient(45deg, var(--cor-laranja), var(--cor-marron-claro));
  width: 95px;
  height: 95px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.benef-img img{
  width: 65px;
  height: auto;
}

#beneficios_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 1200px;
  margin: 0 auto;
}
#beneficios .container > h1 {
  margin-bottom: 70px;
}
/* Responsivo */

#dominancia {
  background-color:white;
  background: url("../img/dominar-o-mercado-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: black;
  text-align: center;
}
#dominancia .container img {
  width: 135px;
  height: auto;
}

#dominancia .container h1 {
  max-width: 980px;
  font-size: 50px;
  margin: 0 auto;
  font-weight: var(--regular);
  color: var(--cor-marron-claro);
}
#dominancia .container p {
  padding-top: 30px;
  max-width: 900px;
  font-size: 24px;
  margin: 0 auto;
}

#subir-nivel h1 {
  text-align: center;
  max-width: 560px;
  margin: 0 auto;
}
#subir-nivel .container {
  max-width: 1200px;
  width: 95%;
}

.slider-wrapper {
  position: relative;
}

.slider-wrapper .slide-button {
  position: absolute;
  top: 50%;
  outline: none;
  border: none;
  height: 50px;
  width: 50px;
  z-index: 5;
  color: #fff;
  display: flex;
  cursor: pointer;
  font-size: 2.2rem;
  background: #000;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transform: translateY(-50%);
}

.slider-wrapper .slide-button:hover {
  background: #404040;
}

.slider-wrapper .slide-button#prev-slide {
  left: -25px;
  display: none;
}

.slider-wrapper .slide-button#next-slide {
  right: -25px;
}

.slider-wrapper .image-list {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  gap: 18px;
  font-size: 0;
  list-style: none;
  margin-bottom: 30px;
  overflow-x: auto;
  scrollbar-width: none;
}

.slider-wrapper .image-list::-webkit-scrollbar {
  display: none;
}

.slider-wrapper .image-list .image-item {
  width: 325px;
  height: 400px;
  object-fit: cover;
}

.container .slider-scrollbar {
  height: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}

.slider-scrollbar .scrollbar-track {
  background: #ccc;
  width: 100%;
  height: 2px;
  display: flex;
  align-items: center;
  border-radius: 4px;
  position: relative;
}

.slider-scrollbar:hover .scrollbar-track {
  height: 4px;
}

.slider-scrollbar .scrollbar-thumb {
  position: absolute;
  background: var(--cor-laranja);
  top: 0;
  bottom: 0;
  width: 50%;
  height: 100%;
  cursor: grab;
  border-radius: inherit;
}

.slider-scrollbar .scrollbar-thumb:active {
  cursor: grabbing;
  height: 8px;
  top: -2px;
}

.slider-scrollbar .scrollbar-thumb::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  bottom: -10px;
}
.image-item-cont {
  position: relative;
}
.image-item-cont::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  z-index: 1;
  background: linear-gradient(0deg, black, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  transition: 0.3s;
}
.image-item-cont h2 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  font-size: 22px;
  text-align: center;
  width: 80%;
  z-index: 2;
  
}
.image-item-cont:hover::after {
  background-color: #442a1c;
  mix-blend-mode: hard-light;
}
/* ========================================================= */
.overlay-text {
  display: none;
  position: absolute;
  bottom: -100%; /* Começa abaixo da imagem */
  left: 50%;
  transform: translateX(-50%);
  color: black;
  font-weight: 600;
  font-size: 20px;
  padding: 30px;
  background: var(--cor-laranja);
  border-radius: 5px;
  transition: 0.3s ease; /* Adiciona transição suave */
  z-index: 3;
  width: 100%;
}

.image-item-cont:hover .overlay-text {
  bottom: 0; /* Move para cima para aparecer */
  display: block;
  
}

.slider-wrapper .slide-button#prev-slide {
  background-color: var(--cor-marron-claro);
}

#itens .container {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}

.item {
  width: 250px;
  height: 250px;
  text-align: center;
  background-color: var(--cor-bg-clara);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  transition: 0.5s;
}
.item:hover {
  background-color: var(--cor-laranja);
}

.item h2 {
  font-size: 16px;
  font-weight: var(--semi-bold);
  padding: 20px;
  transition: padding 0.5s;
}
.item:hover h2 {
  padding: 10px 20px 20px 20px;
  color: var(--cor-bg);
}

.item:hover .saiba-mais {
  background-color: var(--cor-bg);
  border-color: var(--cor-bg) ;
  color: var(--cor-laranja);
}
.saiba-mais {
  border: 2px solid white;
  background: none;
  font-weight: bold;
  padding: 5px 15px;
  border-radius: 20px;
  cursor: pointer;
  color: white;
  transition: 0.3s;
  font-size: 16px;
}
.saiba-mais:hover {
  transform: scale(1.2);
}

.item-svg {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(180deg) brightness(94%) contrast(96%);
  transition: filter 0.5s; /* Adiciona transição para filter */
}

.item:hover .item-svg {
  filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(7500%) hue-rotate(180deg) brightness(94%) contrast(96%);
}


.conteudo-adicional {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}

.imagem-lateral {
  width: 150px;
  height: auto;
}

.conteudo-dinamico {
  display: flex;
  justify-content: center;
  align-items: center;
}

.imagem-grande {
  width: 300px;
  height: auto;
}

.texto-adicional {
  margin-top: 10px;
}

.ITEM-IMG-DINAMICA-NONE {
  display: none;
}

.item-svg {
  width: 70px;
  height: auto;
}

#imagem-conteudo-dina, .texto-adicional {
  flex: 1;
}

#imagem-conteudo-dina {
  background-color: #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 700px;
  height: 410px;
  overflow: hidden;
  border-radius: 15px;
}
#imagem-conteudo-dina img {
  object-fit: cover;
  width: 100%;
}

.texto-adicional {
  padding-left: 50px;
  line-height: 40px;
}

#iniciar-projeto {
  background-color: var(--cor-laranja);
  text-align: center;
  color: var(--cor-bg);
}
#iniciar-projeto .container {
  max-width: 770px;
  margin: 0 auto;
}

#iniciar-projeto h1 {
  font-size: 44px;
  font-weight: bold;
  text-transform: uppercase;
}
#iniciar-projeto p {
  font-size: 28px;
  padding: 20px 0;
}

.btn-projeto {
  display: inline-block;
  border: 2px solid black;
  max-width: 330px;
  width: 90vw;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-weight: bold;
  font-size: 20px;
  border-radius: 40px;
  cursor: pointer;
  transition: 0.4s;
}

.btn-projeto:hover {
  background-color: var(--cor-bg);
  border-color: var(--cor-bg);
  color: var(--cor-laranja-letra);
  transform: scale(1.1);
}

.artigo-item {
  background-color: var(--cor-bg-clara);
  max-width: 300px;
  height: 420px;
  width: 90vw;
  padding: 20px;
  border-radius: 20px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  cursor: pointer;
}
.artigo-item-img {
  height: 180px;
  width: 100%;
  overflow: hidden;
  background-color: aqua;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  position: relative;
  transition: 0.3s ease-out;
}
.artigo-item-img:hover {
  transform: scale(1.1);
}



.artigo-item h2 {
  font-size: 20px;
  margin: 15px 0;
}
.artigo-item p {
  font-size: 16px;
  margin-bottom: 15px;
}
.circle-play {
  position: absolute;
  left: 15px;
  bottom: 15px;
  width: 57px;
  height: 57px;
  background-color: var(--cor-marron-claro);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.circle-play img {
  width: 24px;
  height: auto;
  padding-left: 3px;
}
#blog-artigos .container {
  text-align: center;
}
#blog-artigos .container > p {
  text-align: center;
  max-width: 603px;
  margin: 0 auto;
  margin-bottom: 50px;
}

#artigo-item-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.btn-saiba-blog {
  color: white;
}

/* Modal styles */
.modal {
  display: none; 
  position: fixed; 
  z-index: 1000; 
  left: 0; 
  top: 0; 
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.9); 
}

.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 80%;
  max-width: 800px;
}

.modal-content iframe {
  width: 100%;
  height: 450px;
}

.close {
  position: absolute;
  top: -55px;
  right: 0px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  padding: 0 10px;
  background-color: rgb(144, 10, 10);
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
  background-color: rgb(95, 6, 6);
}

footer .container {
  display: flex;
}
#foot-logo-sobre, #foot-links-mais {
  flex: 1;
}
#foot-logo-sobre > img {
  width: 300px;
  height: auto;
}
#foot-logo-sobre p {
  margin-top: 30px;
}
#foot-midias-sociais {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  margin-top: 50px;
}
.circle-logo {
  background-color:  var(--cor-laranja);
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.circle-logo img {
  width: 20px;
}
#foot-links-mais {
  display: flex;
  justify-content: space-around;
}
#links-da-pagina ul li {
  line-height: 30px
}
#links-da-pagina ul li a span {
  color: white;
  font-weight: bold;
}
#links-da-pagina ul li a span:hover {
  color: var(--cor-laranja);
}
.informativo-item {
  display: flex;
  gap: 20px;
  max-width: 360px;
  width: 90vw;
}
.informativo-img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: var(--cor-laranja);
  display: flex;
  justify-content: center;
  align-items: center;
}
.informativo-img img {
  width: 30px;
  height: auto;
  filter: invert(1);
}
.informativo-txt h3 {
  font-size: 22px;
  font-weight: bold;
}
.seta-azul {
  color: var(--cor-laranja) !important;
  padding-right: 10px;
}
footer {
  background-color: var(--cor-bg-dark);
}
/* Styles for mobile and tablets */
@media only screen and (max-width: 1023px) {
  .slider-wrapper .slide-button {
    display: none !important;
  }

  .slider-wrapper .image-list {
    gap: 10px;
    margin-bottom: 15px;
    scroll-snap-type: x mandatory;
  }

  .slider-wrapper .image-list .image-item {
    width: 280px;
    height: 380px;
  }

  .slider-scrollbar .scrollbar-thumb {
    width: 20%;
  }
}

@media (max-width: 768px) {
    .nav-links {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 60px;
        right: 0;
        background-color: rgba(51, 51, 51, 0.9);
        width: 100%;
    }

    .nav-links li {
        text-align: center;
        margin: 10px 0;
    }

    .hamburger {
        display: flex;
    }

    .nav-links.active {
        display: flex;
    }
}
